Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Jailbreakme 3.0 iOS 5 beta Compatibility

  1. #1
    Default Jailbreakme 3.0 iOS 5 beta Compatibility
    Hi guys and girls I was just wondering if anyone knows if you can use jailbreak me 3.0 on iOS 5 beta specifically for IPad 2 because the vulnerabilities are still their

  2. #2
    Retired Moderator Cer0's Avatar
    Join Date
    Apr 2008
    Location
    MN/WI
    Posts
    14,099
    Thanks
    395
    Thanked 1,182 Times in 915 Posts

    No. It was not written for that kernel.
    [CENTER][SIGPIC][/SIGPIC][/CENTER]

  3. #3

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •